[
  {
    "Type": "UserDefinedEnum",
    "Name": "PCGPointCreationMethod",
    "Class": "UScriptClass'UserDefinedEnum'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "DisplayNameMap": [
        {
          "Key": "NewEnumerator0",
          "Value": {
            "Namespace": "",
            "Key": "C4E5D073457F6FCC3477CCAC67A2137C",
            "SourceString": "FromPointArray",
            "LocalizedString": "FromPointArray"
          }
        },
        {
          "Key": "NewEnumerator1",
          "Value": {
            "Namespace": "",
            "Key": "0CBB963D46E1923CEB6EEA8450733167",
            "SourceString": "FromPositionArray",
            "LocalizedString": "FromPositionArray"
          }
        },
        {
          "Key": "NewEnumerator2",
          "Value": {
            "Namespace": "",
            "Key": "EB1521B8486358A07D4B42A14C53BAE2",
            "SourceString": "FromSinglePoint",
            "LocalizedString": "FromSinglePoint"
          }
        },
        {
          "Key": "NewEnumerator3",
          "Value": {
            "Namespace": "",
            "Key": "A4F3ADC0449D4124F4A5199F648F4961",
            "SourceString": "FromSinglePosition",
            "LocalizedString": "FromSinglePosition"
          }
        }
      ]
    },
    "Names": {
      "PCGPointCreationMethod::NewEnumerator0": 0,
      "PCGPointCreationMethod::NewEnumerator1": 1,
      "PCGPointCreationMethod::NewEnumerator2": 2,
      "PCGPointCreationMethod::NewEnumerator3": 3,
      "PCGPointCreationMethod::PCGPointCreationMethod_MAX": 4
    },
    "CppForm": "Namespaced"
  }
]